Subject: Ticket Assigned - Order 9522515265
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 04:31:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9522515265 Dear Centrepoint support team,

I have received the order 9522515265
And I checked the item below then I found some spots on it before I try it
on. Please check the pictures below that shows the spots and solve my
issue. If you can get for me the same item with same size or a refund.

<https://www.centrepointstores.com/ae/en/p/162052943?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
*SPLASH *
*Set of 2 - Plain Boxers with Elasticised Waistband *
Color: Multicolour
Size: 5XL
1

Thank you for your support.

My mobile number is
0551970001

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3752474